 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(133, 142, 153, 0.5), rgba(133, 142, 153, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
}

.u-section-1 .u-sheet-1 {
  min-height: 666px;
}

.u-section-1 .u-text-1 {
  font-size: 1.9375rem;
  font-weight: 600;
  margin: 36px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 803px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  padding-left: 0;
  padding-right: 0;
  background-image: linear-gradient(to bottom, rgba(217, 217, 217, 1), rgba(217, 217, 217, 1)), url('images/default-image.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-position: 50% 50%;
  min-height: 1143px;
}

.u-section-2 .u-layout-wrap-1 {
  background-image: none;
  margin-top: -9px;
  margin-bottom: 7px;
}

.u-section-2 .u-image-1 {
  min-height: 463px;
  --radius: 100px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/PARAMEDIC.png?rand=fac7");
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 7px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 8.75rem;
  --text-color-var: #111111;
  margin: 0 311px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 463px;
  --radius: 100px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 900;
  font-style: normal;
  margin: 0 6px;
}

.u-section-2 .u-image-2 {
  min-height: 463px;
  --radius: 100px;
  background-image: url("images/FAMILY.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 8.75rem;
  --text-color-var: #f9f3f3;
  margin: 12px -2px 0 22px;
}

.u-section-2 .u-image-3 {
  min-height: 695px;
  --radius: 100px;
  background-image: url("images/BABY-TOYS.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 9px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 8.75rem;
  --text-color-var: #111111;
  margin: -19px 304px 0 26px;
}

.u-section-2 .u-image-4 {
  min-height: 695px;
  --radius: 100px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/MEDICALHISTORY.png");
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 8.75rem;
  --text-color-var: #111111;
  margin: -19px 317px 0 12px;
}

.u-section-2 .u-image-5 {
  min-height: 695px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/FMDICON-650.png");
  background-size: cover;
  --radius: 100px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 22px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 8.75rem;
  --text-color-var: #111111;
  text-transform: uppercase;
  margin: -19px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
    min-height: 932px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 1033px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-1 {
    --text-color-var: #b010f8;
    width: auto;
    margin-right: 187px;
    margin-left: 2px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 4.34%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 385px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin: 115px 0 7px;
  }

  .u-section-2 .u-image-2 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: -7px;
    margin-left: 7px;
  }

  .u-section-2 .u-image-3 {
    min-height: 577px;
  }

  .u-section-2 .u-text-4 {
    --text-color-var: #faf4f4;
    width: auto;
    margin-top: 0;
    margin-right: 208px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    min-height: 577px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 200px;
    margin-left: 7px;
  }

  .u-section-2 .u-image-5 {
    min-height: 577px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-left: 7px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 770px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 268px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-1 {
    --text-color-var: #111111;
    margin-right: 115px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 86px;
  }

  .u-section-2 .u-image-2 {
    min-height: 268px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-3 {
    --text-color-var: #111111;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-image-3 {
    min-height: 402px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    --text-color-var: #111111;
    margin-top: -9px;
    margin-right: 134px;
  }

  .u-section-2 .u-image-4 {
    min-height: 402px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 10px;
    padding-bottom: 3px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 108px;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    min-height: 402px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 4145px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 633px;
    margin-top: 0;
    margin-bottom: 8px;
  }

  .u-section-2 .u-image-1 {
    order: 1;
    min-height: 607px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    --text-color-var: #faf4f4;
    margin-right: 106px;
    margin-left: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 217px;
    order: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.5rem;
    margin-top: 12px;
    margin-bottom: -12px;
  }

  .u-section-2 .u-image-2 {
    order: 2;
    min-height: 607px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 15px;
  }

  .u-section-2 .u-image-3 {
    order: 0;
    min-height: 911px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    --text-color-var: #f5efef;
    margin-top: 0;
    margin-right: 127px;
    margin-left: 15px;
  }

  .u-section-2 .u-image-4 {
    order: 1;
    min-height: 911px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 133px;
    margin-left: 15px;
  }

  .u-section-2 .u-image-5 {
    order: 2;
    min-height: 911px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2714px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 356px);
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 419px;
  }

  .u-section-2 .u-text-1 {
    --text-color-var: #e90df3;
    margin-right: 184px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 26px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-image-2 {
    min-height: 419px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 216px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 450px;
  }

  .u-section-2 .u-text-4 {
    --text-color-var: #faf1f1;
    margin-right: 174px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    min-height: 628px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: -7px;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    min-height: 628px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }
}